<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Эволюция автолизинга: Отзыв доверенностей");
?>
<?
	$APPLICATION->IncludeComponent("bitrix:breadcrumb", "evolution", Array(
		"PATH" => "",	// Путь, для которого будет построена навигационная цепочка (по умолчанию, текущий путь)
			"SITE_ID" => "s1",	// Cайт (устанавливается в случае многосайтовой версии, когда DOCUMENT_ROOT у сайтов разный)
			"START_FROM" => "0",	// Номер пункта, начиная с которого будет построена навигационная цепочка
		),
		false
	);
?>
<section data-page="about">
	<div class="container">
		<h1 class="section_title">Отзыв доверенностей</h1>
		<article>
			<? $APPLICATION->IncludeComponent(
				"evolution:revocation.list",
				"",
				Array()
			); ?>
		</article>
	</div>
</section>
<?$APPLICATION->IncludeComponent(
	"evolution:form.leasing",
	"",
	Array()
);?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>